Ubuntu

Activity log for bug #611471

Date Who What changed Old value New value Message
2010-07-29 20:54:43 Brad Figg bug added bug
2010-07-29 20:54:43 Brad Figg attachment added Fixes up the vesafb initialization. http://launchpadlibrarian.net/52707334/vesafb.patch
2010-07-29 20:55:18 Brad Figg nominated for series Ubuntu Hardy
2010-07-29 20:55:18 Brad Figg nominated for series Ubuntu Jaunty
2010-07-29 20:55:18 Brad Figg nominated for series Ubuntu Lucid
2010-07-29 20:55:18 Brad Figg nominated for series Ubuntu Karmic
2010-07-29 23:04:11 Brian Murray bug added subscriber Jeremy Foshee
2010-07-29 23:04:15 Brian Murray tags patch
2010-07-30 16:34:43 Brian Murray bug added subscriber Ubuntu Review Team
2010-08-11 20:32:46 kernel-janitor tags patch kj-triage patch
2010-08-17 10:23:14 Jonathan Riddell bug added subscriber Ubuntu Stable Release Updates Team
2010-08-18 14:42:13 Martin Pitt bug task added linux (Ubuntu Lucid)
2010-08-22 03:44:39 Nigel Babu removed subscriber Ubuntu Review Team
2010-08-24 09:13:51 Martin Pitt bug task added linux (Ubuntu Karmic)
2010-08-24 09:14:19 Martin Pitt bug task added linux (Ubuntu Hardy)
2010-08-24 09:18:25 Stefan Bader linux (Ubuntu Hardy): importance Undecided Low
2010-08-24 09:18:25 Stefan Bader linux (Ubuntu Hardy): status New Fix Committed
2010-08-24 09:18:49 Stefan Bader linux (Ubuntu Karmic): importance Undecided Low
2010-08-24 09:18:49 Stefan Bader linux (Ubuntu Karmic): status New Fix Committed
2010-08-24 09:19:08 Stefan Bader linux (Ubuntu Lucid): importance Undecided Low
2010-08-24 09:19:08 Stefan Bader linux (Ubuntu Lucid): status New Fix Committed
2010-08-24 09:20:22 Martin Pitt bug added subscriber SRU Verification
2010-08-24 09:20:27 Martin Pitt tags kj-triage patch kj-triage patch verification-needed
2010-08-24 09:37:02 Stefan Bader linux (Ubuntu): importance Undecided Low
2010-08-24 09:37:02 Stefan Bader linux (Ubuntu): status New Fix Released
2010-08-24 10:21:22 Launchpad Janitor branch linked lp:ubuntu/karmic-proposed/linux-mvl-dove
2010-08-24 10:21:33 Launchpad Janitor branch linked lp:ubuntu/karmic-proposed/linux-ec2
2010-09-10 02:20:14 Launchpad Janitor branch linked lp:ubuntu/linux-mvl-dove
2010-09-27 09:19:27 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2010-09-28 12:36:37 Stefan Bader linux (Ubuntu Hardy): status Fix Committed Won't Fix
2010-09-28 13:24:23 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-mvl-dove
2010-10-05 14:31:47 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-ec2
2010-10-07 14:59:31 Brad Figg tags kj-triage patch verification-needed kj-triage patch verification-done
2010-10-11 07:03:21 Martin Pitt tags kj-triage patch verification-done kj-triage patch verification-needed
2010-11-08 09:26:38 Launchpad Janitor linux (Ubuntu Karmic): status Fix Committed Fix Released
2010-11-30 00:43:30 Launchpad Janitor branch linked lp:ubuntu/karmic-security/linux-ec2
2011-09-19 21:25:35 Ubuntu Foundations Team Bug Bot tags kj-triage patch verification-needed kj-triage patch testcase verification-needed